{% extends 'layout/auth.html.twig' %}

{% block title %}Votre demande de réinitialisation de mot de passe a été envoyée.
{% endblock %}

{% block container %}
	<h1>Demande envoyée</h1>
	<p>
		Si un compte correspondant à votre adresse mail a été trouvé, vous devrez reçevoir un lien permettant la réinitialisation de votre mot de passe.
		        Attention, cependant! Ce lien expirera dans 1h.
	</p>
	<p>Ah, et si vous ne le voyez pas dans votre boîte de réception, regardez aussi vos spams. Il peut s'y trouver là-dedans, on ne sait jamais. Sinon, vous avez la possibilité d'<a href="{{ path('app_forgot_password_request') }}">envoyer une nouvelle demande</a>
		si vous ne l'avez toujours pas reçu dans les 5 minutes après cette tentative.</p>
	<p>
		<a href="{{ path('app_login') }}">Retourner à l'écran de connexion</a>
	</p>
{% endblock %}
